.div-a {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#CF0;}
.div-b {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:100px; background-color:#0C3;}
.div-c {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:1000px; background-color:#0C3;}
.div-d {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:auto; min-height:300px; background-color:#906;  z-index:99999;}
/************/
.clear {clear: both;}
img {
	margin: 0px auto;
	padding:0px;
	width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
	display:block;
}
a {
	margin: 0px auto;
	padding:0px;
	max-width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
}

h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:35px;
	color:#001e5a;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
	transition-duration: 1s;	
}
.subhead {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:35px;
	color:#001e5a;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
	transition-duration: 1s;	
}

h1 span {font-size:30px;}
div.wpcf7 img.ajax-loader{width:30px; height:30px}

h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:20px;
	font-weight:100;
	color:#001e5a;
	text-decoration: none;
	line-height:25px;
}
.border-2 h2{
	margin: 0 0 0 15px;
}
h3 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:16px;
	font-weight:100;
	color:#000000;
	text-decoration: none;
	line-height:25px;
}
h3 span {color: #001e5a;}

p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height:25px;
	font-weight: 300;
	color: #666666;
}


b {font-weight:bold}
/************/


/************/
body {padding:0px; margin:0px; font-family: 'Open Sans', sans-serif; color:#333333; }
.wrapper {padding:0px; margin:0px; width:100%; height:auto;}
.border-1 {padding:0px; margin:2% auto; width:50%; height:1px; background-color:#276a9f;}
.border-2 {
	padding:1% 2%; 
	margin:2% auto; 
	width:auto; 
	height:auto; 
	border:solid 1px #276a9f; 
	border-radius:10px;
	transition: all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.border-2:hover {
	transition: all 1s ease-in-out;
	position:relative;
    top:3px;
	box-shadow:0px 5px 5px #000;
   -moz-box-shadow:0px 5px 5px #000;
   -webkit-box-shadow:0px 5px 5px #000;
   z-index:99;
}
.border-3 {padding:0px; margin:2% auto; widows:100%; height:1px; background-color:#276a9f; }
.contact-logo {padding:0px 0px 0px 0px; margin:0px auto; width:250px; height:auto;} 
/************/



/************/
header {position:relative;}
.header-1 {padding: 0px; margin: 0px auto; width:100%; position: absolute; left:0px; top:4%; z-index:99;}
.header-div {padding: 0px; margin: 0px auto; width: 100%; height:auto; transition: all 1s ease-in-out 0s; background-image:url(./images/header-1.png);}
.logo {padding:2%; margin:0px; width:349px; height:auto; transition-duration: 1s; display:block;}
.header-2 {padding: 0px; margin: 0px auto; width: 100%; height:auto; position: absolute; left:0px; top:90%; z-index:99;}
/************/



/************/
.cyprus-1 {
	padding:10%; 
	margin:0px 0px 0px 0px; 
	width:auto; 
	height:auto; 
	min-height:300px; 
	background-color:#1c618c;
	border-bottom:solid 10px #337198;
	transition: all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.cyprus-1:hover {
	background-color:#114d72; 
	transition: all 1s ease-in-out;
	position:relative;
    top:3px;
	box-shadow:0px 5px 5px #000;
   -moz-box-shadow:0px 5px 5px #000;
   -webkit-box-shadow:0px 5px 5px #000;
   z-index:99;
}

.cyprus-2 {
	padding:10%; 
	margin:0px 0px 0px 0px; 
	width:auto; 
	height:auto; 
	min-height:300px; 
	background-color:#228bb3;
	border-bottom:solid 10px #3897bb;
	transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.cyprus-2:hover {
	background-color:#1b7698; 
	transition: all 1s ease-in-out 0s;
	position:relative;
    top:3px;
	box-shadow:0px 5px 5px #000;
   -moz-box-shadow:0px 5px 5px #000;
   -webkit-box-shadow:0px 5px 5px #000;
   z-index:99;
	}

.cyprus-3 {
	padding:10%; 
	margin:0px 0px 0px 0px; 
	width:auto; 
	height:auto; 
	min-height:300px;  
	background-color:#5aaecb;
	border-bottom:solid 10px #6bb6d0;
	transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.cyprus-3:hover {
	background-color:#479dba; 
	transition: all 1s ease-in-out 0s;
	position:relative;
    top:3px;
	box-shadow:0px 5px 5px #000;
   -moz-box-shadow:0px 5px 5px #000;
   -webkit-box-shadow:0px 5px 5px #000;
   z-index:99;
}

.cyprus {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:auto; text-align:center;}
.cyprus img {padding:0px 0px 0px 0px; margin:0px auto; width:150px; height:auto;} 
/* .cyprus h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:25px;
	transition-duration: 1s;	
} */
.cyprus h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:25px;
	transition-duration: 1s;	
}
.cyprus span {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:25px;
	transition-duration: 1s;	
}

.cyprus p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: 300;
	color: #FFFFFF;
}
/************/



/************/
.wellcome {padding:0px 0px 0px 0px; margin:32% 0px 5% 0px; width:auto; height:auto;}
.image-1 {padding:0px 0px 0px 0px; margin:0px auto; width:auto; height:auto;}
.image-2 {height: auto; margin: 0 1% 0px 0; padding:0.5%; width: 100%; background-color:#276a9f;}
.image-3 {height: auto; margin:0px auto; padding:0px; width:auto;}
/************/



/***********/
.product-icon {
	color: #FFFFFF;
	font-family: "Open Sans",sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	margin: 10px 10px;
	padding:10px 15px;
	text-transform: uppercase;
	display: inline-block;
	background-color: #276a9f;
	transition: all 1s ease-in-out;
	box-shadow: 0px 5px 5px #000;
	-moz-box-shadow: 0px 5px 5px #000;
	-webkit-box-shadow: 0px 5px 5px #000;
}
.product-icon-1 {
  background-color: #276a9f;
  border: 0 none;
  box-shadow: 0 5px 5px #000;
  color: #ffffff;
  display: inline-block;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  margin: 10px 10px;
  padding: 10px 16px;
  text-transform: uppercase;
  transition: all 1s ease-in-out 0s;
}
.product-icon-1:hover {
	transition: all 1s ease-in-out;
	box-shadow: 0px 0px 0px #000;
	-moz-box-shadow: 0px 0px 0px #000;
	-webkit-box-shadow: 0px 0px 0px #000;
}
/*.product-icon-2 {
	color:#276a9f;
	font-family: "Open Sans",sans-serif;
	font-size: 15px;
	font-weight: 500;
	line-height: 22px;
	margin: 10px 13px;
	padding: 10px 16px;
	display: inline-block;
	transition: all 1s ease-in-out;
	box-shadow: 0px 5px 5px #000;
	-moz-box-shadow: 0px 5px 5px #000;
	-webkit-box-shadow: 0px 5px 5px #000;
	border:0px;
}*/
.product-div {
	padding:0px 0px 10px 0px; 
	margin:5% auto; 
	width:auto; 
	height:auto; 
	text-align:center; 
	border:solid 1px #e7e3e3; 
	min-height:100px; 	
}
.product-img{padding:0px 0px 0px 0px; margin:5% auto; width:60%; height:auto;}
.product-div h2 {
	padding: 2% 0px 2% 0px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	background-color: #276a9f;
	font-size:16px;
	color:#FFFFFF;
	font-weight: 400;
	text-decoration: none;
	line-height:23px;
	transition-duration: 1s;
	min-height: 65px;	
}
.product-button-1 {
	color: #FFFFFF;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	margin: 10px 5px;
	padding:10px 15px;
	text-transform: uppercase;
	display: inline-block;
	background-color: #276a9f;
	transition: all 1s ease-in-out;
	box-shadow: 0px 1px 1px #000;
	-moz-box-shadow: 0px 1px 1px #000;
	-webkit-box-shadow: 0px 1px 1px #000;
}
.product-button-2 {background-color: #000000;}
/***********/



/************/
.bg-holder {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
}
.bg-holder .content {
  color: #fff;
  text-align: center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.bg-holder#pic1{
	background-image:url(./images/body-img-2.jpg); 
	background-position:center top; 
	padding:3% 0px; 
	height:auto;
	margin:1% auto 5% auto;
}


.bg-holder h2 {
	color: #001e5a;
    font-family: "Cinzel",Arial,Tahoma,sans-serif;
    font-size: 35px;
    font-weight:bold;
    line-height: 35px;
}

.bg-holder p {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-size:14px;
	font-weight:100;
	color:#333;
	text-decoration: none;
	line-height:25px;
	font-weight: normal;
}
/************/
.menu-item-has-children > a::after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px dashed;
  content: "";
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}


/************/
.squaree {position: relative; width:100%; height:auto; display:block; overflow: hidden; background-color:#000; margin:1% auto; background-color:#000;}
.squaree img {
	opacity:1;
	width:100%;
	height:280px;
	display:block;
	-webkit-transform:scale(1, 1);
  -webkit-transition-timing-function:ease-out;
  -webkit-transition-duration:500ms;
  -moz-transform:scale(1, 1);
  -moz-transition-timing-function:ease-out;
  -moz-transition-duration:500ms;
  
}
.squaree:hover img {
	opacity: 0.3;
	 -webkit-transform: rotate(3deg) scale(1.18);
  -webkit-transition-timing-function:ease-out;

  -webkit-transition-duration:750ms;
  -moz-transform:scale(1.18);
  -moz-transition-timing-function:ease-out;
  -moz-transition-duration:750ms;
  overflow: hidden;
}
.squaree a .captn {
    display: inline-block;
    height: 100%;
    width: 100%;
    font-weight: 800;
    color: #ffffff;
    position: absolute;
    bottom: -77%;
    right: 0%;
    background: none;
    padding:0px 0%;
	text-align: center;
	-o-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.9s ease;
	background-color:#000;
}
.squaree a:hover .captn {
	width: 100%;
	bottom:0px;
	padding: 0% 0%;
    right: 0%;
	background-color: rgba(0, 0, 0, 0.6);
}
.captn h1 {
text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size:16px;
  padding: 10px;
  margin:0px 0px 0px 0px;
  }
  .captn h2 {
text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size:16px;
  padding: 10px;
  margin:0px 0px 0px 0px;
  }
  .captn h3 {
text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size:14px;
  padding: 10px;
  margin:0px 0px 0px 0px;
  }
 .item-content-div {padding:0px; margin:15% auto; width:100%; height:auto; position:absolute; top:1%;}
/*.item-content-div h1 {
	padding:1% 0px 0px 0px;
	font-size: 20px;
	text-transform: uppercase;
	line-height:30px;
	color:#000000;
	font-weight:lighter;
	text-align:center;
	background-color: rgba(0, 0, 0, 0.6);
}*/
.item-content-div h1 {
	padding: 13% 0px 0px 0px;
	font-size: 27px;
	text-transform: uppercase;
	line-height: 40px;
	color: #000000;
	font-weight: lighter;
	text-align: center;
}
/************/


/************/
.operating-lights {padding:0px 0px 0px 0px; margin:0px auto; width:auto; height:auto;}
.operating-lights li {list-style-type:decimal;}

.operating-lights-1 {padding:0px 0px 0px 0px; margin:0px auto; width:auto; height:auto;}
.operating-lights-1 li {list-style-type:lower-latin;}
/************/


/************/
footer {padding:0px 0px 0px 0px; margin:5% 0px 0px 0px; width:auto; height:auto; transition-duration: 1s;}
footer h1 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:20px;
	color:#001e5a;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
	transition-duration: 1s;	
}
footer h2 {
	padding: 1% 0px 1% 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Cinzel",Arial,Tahoma,sans-serif;
	font-size:18px;
	color:#001e5a;
	font-weight: 400;
	text-decoration: none;
	line-height:35px;
	transition-duration: 1s;	
}
footer p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height:20px;
	font-weight: 300;
	color: #666666;
	display:inline-block;
}

footer p span {color:#000; font-size:14px;}

.footer-logo {padding:2%; margin:0px; width:auto; height:auto; transition-duration: 1s; display:block;}
.footer-icon-1 {
  color: #000000;
  display: block;
  font-size: 13px;
  font-weight: normal;
  height: auto;
  line-height:25px;
  margin: 0;
  outline: medium none;
  padding: 0;
  text-decoration: none;
  width: auto;
}
.footer-icon-1:hover{color: #00adbc;}
footer .fa {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height:21px;
  margin: 0 3px;
}

.footer-div {padding:1%; margin:01% auto; width:auto; height:auto; background-color:#d5d9dc;}
.footer-div p {
	padding:0.5% 0px 0.5% 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height:20px;
	font-weight: 300;
	color: #666666;
	display:inline-block;
}
.footer-logo-1 {width:50px; height:auto; display:inline; margin:0px 0px 0px 10px}
.footer-logo-2 {padding:0.5%; margin:0px; width:150px; height:auto; transition-duration: 1s; display:block; cursor: default;}
/************/



/************/
.inner-banner-1 {padding:0px 0px 0px 0px; margin:0px auto 5% auto; width:100%; height:auto; position: relative; min-height:100px;}
.inner-banner-2 {padding:0px 0px 0px 0px; margin:0px auto 5% auto; width:100%; height:auto; position: relative;}
.inner-banner-2 img {
    border: 0 none;
    color: inherit;
    display: block;
    margin: 0 auto;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    width: 100%;
}
.inner-banner-con {
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    top:0%;
    width: 100%;
}
.inner-banner-con h2 {
    color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight:500;
    line-height:50px;
    margin:2% auto 0px auto;
    padding:2% 2%;
	text-transform:uppercase;
}
.inner-banner-con h1 {
    color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
    font-size: 30px;
    font-weight:500;
    line-height:50px;
    margin:2% auto 0px auto;
    padding:2% 2%;
	text-transform:uppercase;
}
.nave-icon {
	color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
    font-size:12px;
    font-weight:500;
    line-height:22px;
    margin:0px 5px;
    padding:5px 10px;
	text-transform:uppercase;
	display:inline-block;
	background-color:#276a9f;
	transition: all 1s ease-in-out;
	box-shadow:0px 5px 5px #000;
   -moz-box-shadow:0px 5px 5px #000;
   -webkit-box-shadow:0px 5px 5px #000;
	 
}
.nave-icon:hover {
	transition: all 1s ease-in-out;
	position:relative;
    top:3px;
	box-shadow:0px 0px 0px #000;
   -moz-box-shadow:0px 0px 0px #000;
   -webkit-box-shadow:0px 0px 0px #000;
}
/************/

.image-2 img {
  max-height: 150px;
  min-height: 150px;
}


/************/
.contact_text_1 { 
display: block;
font-family: 'OpenSansRegular';
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 10px;
font-size:14px;
padding:2%;
width:100%;
color: #777;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}
.captcha img{width:auto; float:left}
.contact_text_1:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}
.submit {
	padding:10px 0px 10px 0px;
	margin:5px;
	width:150px;
	display:block;
	background-color:#000000;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
	border:0px;
	display:inline-block;
}
/************/
.wellcome .container a {
  color: #3c88c4;
}


/************/
.magnify-image {padding:0px 0px 0px 0px; margin:0px auto; width:100%; height:450px; background-color:#276a9f; padding:1%;}
.magnifying >  {overflow-x: hidden !important;}
.magnify {position: relative; display: inline-block;}
.magnify .magnify-lens {
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25),
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25),
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	cursor: none;
  display: none;
  z-index: 100;
}
.magnify .magnify-lens.loading {background: #333 !important; opacity: 0.75;}
.magnify .magnify-lens.loading:after {
  position: absolute;
  top: 45%;
  left: 0;
  width: 100%;
  color: #fff;
  content: 'Loading...';
  font: italic normal 16px/1 Calibri, sans-serif;
  text-align: center;
  text-shadow: 0 0 2px rgba(51, 51, 51, 0.8);
  text-transform: none;
}
/************/



@media only screen and (min-width: 150px) and (max-width: 480px) {
.call_no {
    top: 102px;
    right: 105px;
}
.flexslider{margin-top:0px!important}
h1 {font-size:20px; line-height:25px;}
h1 span {font-size:20px;}
h2 {font-size:16px; line-height:25px;}
p {font-size: 12px; line-height:20px;}
.header-1 {position:inherit;}
.header-2 {position:inherit;}
.logo {margin:0px auto; width:249px;}
.navbar-nav {margin: 0 15px;}
.nav > li > a {margin:1px;}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {border-radius:0px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {border-radius:0px;}
.image-1 {padding:0px 0px 0px 0px; margin:5% auto; width:70%; height:auto;}
.wellcome {padding:0px 0px 0px 0px; margin:10% 0px 0px 0px; width:auto; height:auto;}
.bg-holder h2 {font-size: 20px; line-height:25px;}
.bg-holder p {font-size: 12px; line-height: 18px;}
.squaree img {height: 200px;}
.inner-banner-1 {min-height:1px;}
.inner-banner-2 img {height:230px;}
.inner-banner-con h1 {font-size:15px; line-height:22px; margin:1% auto 0px auto;  padding:2% 1%;}
.nave-icon {font-size: 11px; line-height: 22px; margin:5px; padding: 3px 5px;}
.magnify-image {margin:0px auto; height:250px;}
.magnify .magnify-lens {width: 100px; height: 100px;}
.image-3 {margin:0px auto; padding:1%; width:80%; height:auto; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
.flexslider{margin-top:0px!important}

h1 {font-size:25px; line-height:25px;}
h1 span {font-size:20px;}
h2 {font-size:18px; line-height:25px;}
p {font-size: 12px; line-height:20px;}
.header-1 {position:inherit;}
.header-2 {position:inherit;}
.logo {margin:0px auto; width:249px;}
.cyprus-1, .cyprus-2, .cyprus-3 {margin:0px auto; width:70%;}
.wellcome {padding:0px 0px 0px 0px; margin:10% 0px 0px 0px; width:auto; height:auto;}
.bg-holder h2 {font-size: 20px; line-height:25px;}
.bg-holder p {font-size: 12px; line-height: 18px;}
.squaree {width: 70%;}
.squaree img {height: 250px;}
.image-1 {padding:0px 0px 0px 0px; margin:5% auto; width:70%; height:auto;}
.footer-logo {width:70%; margin:0px auto;}
.inner-banner-1 {min-height:1px;}
.inner-banner-2 img {height:220px;}
.inner-banner-con h1 {font-size:15px; line-height:22px; margin:1% auto 0px auto;  padding:2% 1%;}
.nave-icon {font-size: 11px; line-height: 22px; margin:5px; padding: 3px 5px;}
.magnify-image {margin:0px auto; height:300px;}
.magnify .magnify-lens {width: 100px; height: 100px;}
.image-3 {margin:0px auto; padding:1%; width:50%; height:auto; }
.navbar {width: 90%; left: 5%;}
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
.header-1 {
    top: 30px !important;
}
h1 {font-size:30px; line-height:25px;}
.logo {margin:10px 0px; width: 157px;}	
.navbar-nav > li > a {padding-top: 10px; padding-bottom: 10px;}
.nav > li > a {padding: 10px 16px; margin:10px 1px 0px;}
.wellcome {padding:0px 0px 0px 0px; margin:65% 0px 5% 0px; width:auto; height:auto;}
.bg-holder h2 {font-size: 20px; line-height:25px;}
.bg-holder p {font-size: 12px; line-height: 18px;}
.squaree img {height: 230px;}
.inner-banner-1 {min-height:25px;}
.inner-banner-con h1 {font-size:16px; line-height:22px; margin:1% auto 0px auto;  padding:2% 1%;}
.nave-icon {font-size: 11px; line-height: 22px; margin: 0px 2px; padding: 3px 5px;}
.magnify-image {margin:0px auto; height:400px;}
.magnify .magnify-lens {width: 150px; height: 150px;}
}



@media only screen and (min-width: 801px) and (max-width: 1232px) {


.header-1{top:6% !important}
.nav > li > a {padding: 10px 17px; margin:5px 1px;}
h1 {font-size:30px; line-height:25px;}
.wellcome {padding:0px 0px 0px 0px; margin:65% 0px 5% 0px; width:auto; height:auto;}
.bg-holder h2 {font-size: 20px; line-height:25px;}
.bg-holder p {font-size: 12px; line-height: 18px;}
.squaree img {height: 235px;}
.cyprus h1 {font-size:16px;}
.cyprus p {font-size:12px;}
.inner-banner-1 {min-height:25px;}
.inner-banner-con h1 {font-size:16px; line-height:22px; margin:1% auto 0px auto;  padding:2% 1%;}
.nave-icon {font-size: 11px; line-height: 22px; margin: 0px 2px; padding: 3px 5px;}
.magnify-image {margin:0px auto; height:350px;}
.magnify .magnify-lens {width: 120px; height: 120px;}
}


/************/
table.tablesaw {empty-cells: show; max-width: 100%; width: 100%;}
.tablesaw {border-collapse: collapse; width: 100%;}
.tablesaw {border: 0; padding: 0;}
.tablesaw th,
.tablesaw td {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: .5em .7em;
}
.table-color {background-color:#3c88c4; color:#FFF;}

.tablesaw thead tr:first-child th {padding-top: .9em; padding-bottom: .7em;}
.tablesaw-stack tbody tr {border-bottom: 1px solid #dfdfdf;}
.tablesaw-stack td .tablesaw-cell-label,
.tablesaw-stack th .tablesaw-cell-label {display: none;}

@media only all {
.tablesaw-stack td,
.tablesaw-stack th {text-align: left; display: block;}
.tablesaw-stack tr {clear: both; display: table-row;}
.tablesaw-stack td .tablesaw-cell-label,
.tablesaw-stack th .tablesaw-cell-label {display: block; padding: 0 .6em 0 0; width: 40%; display: inline-block;}
.tablesaw-stack th .tablesaw-cell-label-top,
.tablesaw-stack td .tablesaw-cell-label-top {display: block; padding: .4em 0; margin: .4em 0;}
.tablesaw-cell-label {display: block;}
.tablesaw-stack tbody th.group {margin-top: -1px;}
.tablesaw-stack th.group b.tablesaw-cell-label {display: none !important;}
}
@media (max-width: 39.9375em) {
.tablesaw-stack thead td,
.tablesaw-stack thead th {display: none;}
.tablesaw-stack tbody td,
.tablesaw-stack tbody th {clear: left; float: left; width: 100%;}
.tablesaw-cell-label {vertical-align: top;}
.tablesaw-cell-content {max-width: 57%; display: inline-block;}
.tablesaw-stack td:empty,
.tablesaw-stack th:empty {display: none;}
}
@media (min-width: 40em) {
.tablesaw-stack tr {display: table-row;}
.tablesaw-stack td,
.tablesaw-stack th,
.tablesaw-stack thead td,
.tablesaw-stack thead th {display: table-cell; margin: 0;}

.tablesaw-stack td .tablesaw-cell-label,
.tablesaw-stack th .tablesaw-cell-label {display: none !important;}
}

.table-bordered {border: 1px solid #ddd !important;}
table caption {padding: .5em 0;}
table tfoot tr td {text-align: center !important;}

@media (max-width: 39.9375em) {.tablesaw-stack tbody tr:not(:last-child) {border-bottom: 2px solid #0B0B0D;}}
/************/



.captcha-379 input{height:34px;}
.wpcf7-captcha-captcha-379{width:auto !important; float: left;}

.h1_style, h2.sitemap_h2{
    padding: 1% 0px 1% 0px;
    margin: 0px 0px 0px 0px;
    font-family: "Cinzel",Arial,Tahoma,sans-serif;
    font-size: 35px;
    color: #001e5a;
    font-weight: 400;
    text-decoration: none;
    line-height: 35px;
    transition-duration: 1s;
}

.layout { text-align: center;}


.call_no a{color:#3c88c4;    float: right;}

.call_no{  position: relative;    z-index: 100;}
.flexslider{    margin-top: -30px;}

div#bs-example-navbar-collapse-1 {
    float: right;
}

.readmore-color{color:#3C88C4 !importanrt;}

a.readmore-color {
    color: #3C88C4;
}
